* {
  outline: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  font-family: 'Inter-SemiBold';
  margin-bottom: 20px;
}
label,
strong,
b {
  font-family: 'Inter-SemiBold';
  font-weight: normal;
  margin-bottom: 5px;
  font-size: 13px;
  color: #48465b;
}
p {
  line-height: 19px;
}
h4 {
  font-size: 14px;
}
h4 small {
  display: block;
  margin-bottom: 20px;
  text-transform: uppercase;
  font-family: 'Inter-Regular';
  letter-spacing: 1px;
  font-size: 11px;
}
h4 span {
  line-height: 19px;
}
body {
  color: #48465b;
  font-family: 'Inter-Regular';
}
a {
  text-decoration: none !important;
  color: #8d78c7;
}
a:hover,
a:focus {
  text-decoration: none !important;
  color: #31c6d8;
}
.main-wrapper > .navbar {
  position: fixed;
  background: white;
  top: 0;
  z-index: 99;
  -webkit-transition: all 0.2s ease-in-out;
  -khtml-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ie-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  left: 200px;
  right: 0;
  height: 75px;
  -webkit-box-shadow: 0 0 40px 0 rgba(82, 63, 105, 0.1);
  -khtml-box-shadow: 0 0 40px 0 rgba(82, 63, 105, 0.1);
  -moz-box-shadow: 0 0 40px 0 rgba(82, 63, 105, 0.1);
  -ie-box-shadow: 0 0 40px 0 rgba(82, 63, 105, 0.1);
  -o-box-shadow: 0 0 40px 0 rgba(82, 63, 105, 0.1);
  -ms-box-shadow: 0 0 40px 0 rgba(82, 63, 105, 0.1);
  box-shadow: 0 0 40px 0 rgba(82, 63, 105, 0.1);
}
.main-wrapper .sidebar {
  background: #052645;
  background: -webkit-gradient(linear, left top, left bottom, from(#22a2ab), to(#55367d));
  background: linear-gradient(to bottom, #22a2ab 0%, #55367d 100%);
  -webkit-box-shadow: 0px 3px 40px rgba(72, 70, 91, 0.1);
  -khtml-box-shadow: 0px 3px 40px rgba(72, 70, 91, 0.1);
  -moz-box-shadow: 0px 3px 40px rgba(72, 70, 91, 0.1);
  -ie-box-shadow: 0px 3px 40px rgba(72, 70, 91, 0.1);
  -o-box-shadow: 0px 3px 40px rgba(72, 70, 91, 0.1);
  -ms-box-shadow: 0px 3px 40px rgba(72, 70, 91, 0.1);
  box-shadow: 0px 3px 40px rgba(72, 70, 91, 0.1);
  padding: 170px 25px 20px 25px;
  height: 100%;
  position: fixed;
  width: 200px;
  margin-left: 0;
  margin-top: 0;
  overflow-y: auto;
  -webkit-transition: all 0.2s ease-in-out;
  -khtml-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ie-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  top: 0;
  letter-spacing: 0.5px;
  left: 0;
  min-height: inherit !important;
  bottom: 0px;
}
.main-wrapper .sidebar .logoEU {
  position: absolute;
  top: 20px;
  left: 20px;
  right: 20px;
}
.main-wrapper .sidebar .logoEU img {
  width: 100%;
}
.main-wrapper .sidebar .helpApp {
  position: absolute;
  bottom: 0px;
  font-size: 40px;
  text-align: left;
  left: 0;
  right: 0;
  font-size: 13px;
  display: block;
  padding: 8px 5px;
  color: rgba(255, 255, 255, 0.5);
}
@media (max-width: 767px) {
  .main-wrapper .sidebar .helpApp {
    bottom: 20px;
    left: 25px;
  }
}
.main-wrapper .sidebar .helpApp i {
  color: rgba(255, 255, 255, 0.5);
  -webkit-transition: all 0.2s ease-in-out;
  -khtml-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ie-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  font-size: 30px;
  vertical-align: sub;
  height: 25px;
  margin-right: 5px;
}
.main-wrapper .sidebar .helpApp:hover i {
  color: #ffffff;
  -webkit-transition: all 0.2s ease-in-out;
  -khtml-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ie-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.main-wrapper .sidebar .menu-right {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}
.main-wrapper .sidebar .menu-right li {
  text-align: left;
}
.main-wrapper .sidebar .menu-right li.active a span,
.main-wrapper .sidebar .menu-right li.active a i {
  color: #ffffff;
  -webkit-transition: all 0.2s ease-in-out;
  -khtml-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ie-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.main-wrapper .sidebar .menu-right li a {
  font-size: 13px;
  display: block;
  padding: 8px 5px;
}
.main-wrapper .sidebar .menu-right li a span,
.main-wrapper .sidebar .menu-right li a i {
  color: rgba(255, 255, 255, 0.5);
  -webkit-transition: all 0.2s ease-in-out;
  -khtml-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ie-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.main-wrapper .sidebar .menu-right li a i {
  font-size: 22px;
  vertical-align: sub;
  height: 25px;
  margin-right: 7px;
}
.main-wrapper .sidebar .menu-right li a:hover span,
.main-wrapper .sidebar .menu-right li a:hover i {
  color: #ffffff;
  -webkit-transition: all 0.2s ease-in-out;
  -khtml-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ie-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.main-wrapper .main2 {
  padding-right: 20px;
  padding-left: 80px;
  padding-bottom: 40px;
  padding: 20px 20px 100px 220px;
  margin-top: 75px;
}
.main-wrapper .main2:before,
.main-wrapper .main2:after {
  clear: both;
  content: '';
  display: block;
}
input,
select,
textarea {
  -webkit-box-shadow: none;
  -khtml-box-shadow: none;
  -moz-box-shadow: none;
  -ie-box-shadow: none;
  -o-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none;
}
input:not(.btn-complete),
select:not(.btn-complete),
textarea:not(.btn-complete) {
  padding: 5px 15px;
  -webkit-border-radius: 3px;
  -khtml-border-radius: 3px;
  -moz-border-radius: 3px;
  -ie-border-radius: 3px;
  -o-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
  border: 1px solid #cad1f5;
  line-height: 10px !important;
  -webkit-transition: all 0.2s ease-in-out;
  -khtml-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ie-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-box-shadow: none;
  -khtml-box-shadow: none;
  -moz-box-shadow: none;
  -ie-box-shadow: none;
  -o-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none;
}
input:not(.btn-complete):hover,
select:not(.btn-complete):hover,
textarea:not(.btn-complete):hover {
  background: rgba(240, 243, 255, 0.5);
  -webkit-transition: all 0.2s ease-in-out;
  -khtml-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ie-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-box-shadow: none;
  -khtml-box-shadow: none;
  -moz-box-shadow: none;
  -ie-box-shadow: none;
  -o-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none;
}
input:not(.btn-complete):focus,
select:not(.btn-complete):focus,
textarea:not(.btn-complete):focus {
  outline: none;
  box-shadow: 0 0 0 0.3rem rgba(43, 120, 236, 0.25) !important;
  -webkit-transition: all 0.2s ease-in-out;
  -khtml-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ie-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  line-height: 20px !important;
}
textarea {
  height: auto !important;
  min-height: inherit;
  line-height: 19px !important;
  max-width: 100%;
  min-width: 100%;
}
textarea:not(.btn-complete) {
  height: auto !important;
  min-height: inherit;
  line-height: 19px !important;
  max-width: 100%;
  min-width: 100%;
}
label {
  font-weight: normal;
  font-family: 'Inter-Regular';
}
.form-group {
  margin-bottom: 20px;
}
.form-group .form-control {
  box-shadow: none !important;
  height: 40px;
  border: 1px solid #cad1f5;
  background: transparent;
  background-image: none !important;
  font-size: 13px;
}
.form-group .form-control:focus {
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 5px rgba(102, 175, 233, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 5px rgba(102, 175, 233, 0.6);
}
h2 {
  padding: 12px 0 12px;
  position: relative;
  margin-bottom: 25px;
  font-weight: inherit;
  font-size: 17px;
  line-height: 20px;
  margin: 0px;
  color: #48465b;
}
h2:after {
  position: absolute;
  content: " ";
  display: block;
  height: 2px;
  width: 50px;
  bottom: 0px;
  left: 0px;
  background-color: #4ed8e0;
  background-color: #8d78c7;
}
.btn {
  width: auto !important;
  padding: 10px 15px !important;
  -webkit-border-radius: 3px !important;
  -khtml-border-radius: 3px !important;
  -moz-border-radius: 3px !important;
  -ie-border-radius: 3px !important;
  -o-border-radius: 3px !important;
  -ms-border-radius: 3px !important;
  border-radius: 3px !important;
}
.btn:focus {
  border: 1px solid transparent;
}
.panel-body .panel-body {
  padding: 0px !important;
}
.table.table-striped.table-bordered th,
.table.table-striped.table-bordered td {
  padding: 12px 20px;
  vertical-align: top;
}
.table.table-striped.table-bordered th.text-center,
.table.table-striped.table-bordered td.text-center {
  text-align: left !important;
}
.table.table-striped.table-bordered th a,
.table.table-striped.table-bordered td a {
  display: inline-block;
}
.table.table-striped.table-bordered th a + br,
.table.table-striped.table-bordered td a + br {
  display: none;
}
.table.table-striped.table-bordered th a + br + a,
.table.table-striped.table-bordered td a + br + a {
  margin-top: 7px;
}
.table.table-striped.table-bordered thead tr th {
  border: none;
  font-size: 13px;
  border-bottom: 1px solid #abb6bf;
  font-family: 'Inter-SemiBold';
  font-weight: 500;
}
@media (max-width: 1365px) {
  .table.table-striped.table-bordered thead tr th {
    font-size: 13px;
  }
}
.table.table-striped.table-bordered th {
  font-weight: 500;
}
.table.table-striped.table-bordered tbody tr {
  -webkit-transition: all 0.2s ease-in-out;
  -khtml-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ie-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.table.table-striped.table-bordered tbody tr.headLine {
  background: #f9f9f9;
}
.table.table-striped.table-bordered tbody tr td {
  border: none;
  border-top: 1px solid #eaeaea;
}
.table.table-striped.table-bordered tbody tr td:first-child {
  font-family: 'Inter-SemiBold';
}
.table.table-striped.table-bordered tbody tr td i {
  font-size: 22px;
  opacity: 0.3;
  margin-right: 5px;
  -webkit-transition: all 0.2s ease-in-out;
  -khtml-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ie-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.table.table-striped.table-bordered tbody tr td .btn i {
  font-size: 18px;
}
.table.table-striped.table-bordered tbody tr td .btn.cleanBtn {
  padding: 5px 5px !important;
  -webkit-box-shadow: none !important;
  -khtml-box-shadow: none !important;
  -moz-box-shadow: none !important;
  -ie-box-shadow: none !important;
  -o-box-shadow: none !important;
  -ms-box-shadow: none !important;
  box-shadow: none !important;
}
.table.table-striped.table-bordered tbody tr td .btn.cleanBtn i {
  margin: 0px;
  font-size: 22px;
}
.table.table-striped.table-bordered tbody tr td .link {
  color: #4ed8e0;
}
.table.table-striped.table-bordered tbody tr td .link:after {
  display: block;
  content: "";
  position: absolute;
  bottom: -1px;
  height: 1px;
  background: #4ed8e0;
  left: 0;
  -webkit-transition: all 0.2s ease-in-out;
  -khtml-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ie-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  width: 0%;
}
.table.table-striped.table-bordered tbody tr td .link:hover {
  text-decoration: none;
}
.table.table-striped.table-bordered tbody tr td .link:hover:after {
  width: 100%;
  -webkit-transition: all 0.2s ease-in-out;
  -khtml-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ie-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.table.table-striped.table-bordered tbody tr:hover {
  -webkit-transition: all 0.2s ease-in-out;
  -khtml-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ie-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  background: #f5f5f5;
}
.table.table-striped.table-bordered tbody tr:hover td i {
  opacity: 1;
  -webkit-transition: all 0.2s ease-in-out;
  -khtml-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ie-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
::-webkit-scrollbar {
  width: 8px;
  height: 8px;
}
/* Track */
::-webkit-scrollbar-track {
  border-radius: 100px;
  background: rgba(72, 70, 91, 0.1);
}
/* Handle */
::-webkit-scrollbar-thumb {
  border-radius: 100px;
  background: rgba(72, 70, 91, 0.2);
}
.input-group-btn i {
  font-size: 20px;
}
.btn + .btn {
  margin-left: 10px;
}
.mainTitle {
  padding: 15px 40px 15px;
  background: #fafafa;
  margin: -30px -30px 25px;
}
.btn.disabled,
.btn:disabled {
  opacity: 0.4;
  cursor: not-allowed;
}
.btn {
  -webkit-border-radius: 3px;
  -khtml-border-radius: 3px;
  -moz-border-radius: 3px;
  -ie-border-radius: 3px;
  -o-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
  font-weight: 500;
  -webkit-box-shadow: rgba(69, 65, 78, 0.1) 0 0px 10px;
  -khtml-box-shadow: rgba(69, 65, 78, 0.1) 0 0px 10px;
  -moz-box-shadow: rgba(69, 65, 78, 0.1) 0 0px 10px;
  -ie-box-shadow: rgba(69, 65, 78, 0.1) 0 0px 10px;
  -o-box-shadow: rgba(69, 65, 78, 0.1) 0 0px 10px;
  -ms-box-shadow: rgba(69, 65, 78, 0.1) 0 0px 10px;
  box-shadow: rgba(69, 65, 78, 0.1) 0 0px 10px;
  -webkit-transition: all 0.2s ease-in-out;
  -khtml-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ie-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  font-size: 13px;
  border: 1px solid transparent;
  font-family: 'Inter-SemiBold';
  padding: 10px 15px !important;
}
.btn:hover {
  border: 1px solid transparent;
}
.btn i {
  opacity: 1 !important;
}
.btn.btn-shadow {
  -webkit-box-shadow: rgba(69, 65, 78, 0.1) 0 0px 10px;
  -khtml-box-shadow: rgba(69, 65, 78, 0.1) 0 0px 10px;
  -moz-box-shadow: rgba(69, 65, 78, 0.1) 0 0px 10px;
  -ie-box-shadow: rgba(69, 65, 78, 0.1) 0 0px 10px;
  -o-box-shadow: rgba(69, 65, 78, 0.1) 0 0px 10px;
  -ms-box-shadow: rgba(69, 65, 78, 0.1) 0 0px 10px;
  box-shadow: rgba(69, 65, 78, 0.1) 0 0px 10px;
  font-size: 14px;
}
.btn.btn-primary {
  background-color: #37cbd4;
  border-color: #37cbd4;
  color: white;
}
.btn.btn-primary:hover {
  background-color: #7780b9 !important;
  border-color: #7780b9 !important;
}
.btn.btn-primary:focus {
  background-color: #37cbd4 !important;
  border-color: #37cbd4 !important;
}
.btn.btn-default {
  background: white;
  color: rgba(72, 70, 91, 0.8);
}
.btn.btn-default:hover {
  color: black;
}
.btn i {
  font-size: 20px;
  margin-right: 0px;
  vertical-align: sub;
  -webkit-transition: all 0.2s ease-in-out;
  -khtml-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ie-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.btn:hover i {
  color: #37cbd4 !important;
  -webkit-transition: all 0.2s ease-in-out;
  -khtml-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ie-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.btn + .btn {
  margin-left: 10px;
}
.btn:hover {
  -webkit-transition: all 0.2s ease-in-out;
  -khtml-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ie-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.calendar .btn {
  -webkit-box-shadow: none !important;
  -khtml-box-shadow: none !important;
  -moz-box-shadow: none !important;
  -ie-box-shadow: none !important;
  -o-box-shadow: none !important;
  -ms-box-shadow: none !important;
  box-shadow: none !important;
}
.calendar .btn.btn-sm i {
  font-size: 12px;
}
.btns {
  padding: 10px 0;
}
.alert.alertInline {
  color: #595d6e;
  background-color: #f9f9fc;
  border-color: #f7f7fb;
}
.alert.alertInline hr {
  margin: 15px 0 !important;
  padding: 0;
}
.alert.alertInline i {
  font-size: 40px;
  color: #a28ed8;
}
.alert.alertInline strong {
  text-transform: uppercase;
}
.alert.alertInline h3 {
  color: #8d78c7;
  font-size: 17px;
  margin: 3px 0;
}
.alert + .alert {
  margin-top: 20px;
}
.alert.purpleTxt strong {
  text-transform: none;
  color: #a28ed8;
  font-size: 15px;
}
.alert.alertInline.error {
  position: fixed;
  bottom: 0;
  left: 200px;
  right: 0;
  z-index: 1;
  margin: 0;
  box-shadow: 0 0 40px 0 rgba(82, 63, 105, 0.1);
  border: none;
  color: #b92152;
  text-align: center;
}
.alert.alertInline.error ul {
  margin: 0px;
  list-style-type: none;
}
.alert.alertInline.error i,
.alert.alertInline.error strong {
  color: #fd397a;
}
.mtProf {
  margin-top: 20px;
}
.choose-lang a.block {
  position: relative;
  opacity: 1;
  -webkit-transition: all 0.2s ease-in-out;
  -khtml-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ie-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.choose-lang a.block .userIcon {
  position: absolute;
  left: -25px;
  font-size: 40px;
  top: 4px;
  opacity: 0.3;
  -webkit-transition: all 0.2s ease-in-out;
  -khtml-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ie-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.choose-lang a.block:hover {
  opacity: 1;
  -webkit-transition: all 0.2s ease-in-out;
  -khtml-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ie-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.choose-lang a.block:hover .userIcon {
  opacity: 1;
  color: #a28ed8;
  -webkit-transition: all 0.2s ease-in-out;
  -khtml-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ie-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.bigIcon {
  font-size: 30px;
  line-height: 10px;
  vertical-align: text-bottom;
  color: #a28ed8;
  margin-right: 5px;
  -webkit-transition: all 0.2s ease-in-out;
  -khtml-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ie-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.fs15 {
  font-size: 15px;
}
a,
.btn {
  -webkit-transition: all 0.2s ease-in-out;
  -khtml-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ie-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
a:hover,
.btn:hover {
  -webkit-transition: all 0.2s ease-in-out;
  -khtml-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ie-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.list {
  list-style: none;
  margin: 15px 0;
}
.list li {
  margin-bottom: 12px;
  position: relative;
}
.list li:before {
  background: #b4b9d2;
  content: "";
  width: 7px;
  height: 7px;
  -webkit-border-radius: 50%;
  -khtml-border-radius: 50%;
  -moz-border-radius: 50%;
  -ie-border-radius: 50%;
  -o-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  display: inline-block;
  position: absolute;
  top: 8px;
  left: -10px;
}
.list li label {
  margin-bottom: 0px;
}
.userProfileIcon {
  font-size: 120px;
  color: #e5e5ea;
  color: #ebedf9;
}
.withBorder {
  border-bottom: 1px solid #eaeaea;
  padding-bottom: 15px;
  margin-bottom: 10px;
  font-size: 13px;
}
.mt-20 {
  margin-top: -20px;
}
.borderLess {
  margin-top: 22px;
}
.borderLess > tbody > tr > td {
  border-top: 0px solid #ddd;
  padding: 8px 0px;
}
.select2-drop-active {
  border: 1px solid #eaeaea;
  padding: 15px;
  -webkit-box-shadow: 0 0 13px 0 rgba(82, 63, 105, 0.05);
  -khtml-box-shadow: 0 0 13px 0 rgba(82, 63, 105, 0.05);
  -moz-box-shadow: 0 0 13px 0 rgba(82, 63, 105, 0.05);
  -ie-box-shadow: 0 0 13px 0 rgba(82, 63, 105, 0.05);
  -o-box-shadow: 0 0 13px 0 rgba(82, 63, 105, 0.05);
  -ms-box-shadow: 0 0 13px 0 rgba(82, 63, 105, 0.05);
  box-shadow: 0 0 13px 0 rgba(82, 63, 105, 0.05);
}
.lang .btn i {
  font-size: 24px;
}
.mb30 {
  margin-bottom: 65px;
}
.modal-content:before {
  position: absolute;
  background: #052645;
  background: -webkit-gradient(linear, left top, left bottom, from(#22a2ab), to(#55367d));
  background: linear-gradient(to bottom, #22a2ab 0%, #55367d 100%);
  content: "\f0a4";
  top: 0;
  bottom: 0;
  width: 115px;
  right: 100%;
  padding: 25px;
  font-size: 50px;
  color: rgba(255, 255, 255, 0.3);
  text-align: center;
  font-family: 'Line Awesome Free';
  font-weight: 900;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
}
.lasIcon {
  font-family: 'Line Awesome Free';
  font-weight: 900;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
}
.iconSearch {
  font-size: 30px;
  opacity: 0.2;
  padding: 5px;
}
.cleanBtn {
  padding: 5px 5px !important;
  -webkit-box-shadow: none !important;
  -khtml-box-shadow: none !important;
  -moz-box-shadow: none !important;
  -ie-box-shadow: none !important;
  -o-box-shadow: none !important;
  -ms-box-shadow: none !important;
  box-shadow: none !important;
}
.cleanBtn i {
  margin: 0px;
  font-size: 22px;
}
.vaM tbody tr td {
  vertical-align: middle !important;
}
.mt40 {
  margin-top: 40px;
}
.fg10 .form-group {
  margin-bottom: 10px;
}
.modal-header h4 {
  font-size: 18px;
}
* {
  outline: none !important;
}
.styleNone {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  background: #fafafa;
  display: block;
  padding: 0px 20px;
}
.styleNone > li {
  display: inline-block;
  margin-right: 10px;
}
.styleNone > li:not(.hidden) {
  margin-top: 10px;
  margin-bottom: 10px;
}
.filterBtnFix {
  float: right;
  position: absolute;
  right: 10px;
  top: -53px;
}
.rotateDown {
  transform: rotate(0deg);
  -webkit-transition: all 0.2s ease-in-out;
  -khtml-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ie-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.rotateUp {
  transform: rotate(-180deg);
  -webkit-transition: all 0.2s ease-in-out;
  -khtml-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ie-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.main > div {
  position: relative;
}
.main > div:before {
  position: absolute;
  top: -200px;
  bottom: 0;
  content: '';
  width: 50px;
  background: #efefef;
  left: 100%;
  z-index: 1;
}
.tabset .tab-content {
  padding: 0;
  margin-top: 25px;
}
.innerFilter {
  margin: -25px -45px 35px;
}
.toUpper {
  text-transform: uppercase;
}
.mbFix {
  margin-top: -95px;
  margin-right: -30px;
}
.btn-danger {
  background: #dd2874 !important;
  color: white !important;
}
.btn-danger:hover {
  background: #be1e61 !important;
}
.specGroup label:empty {
  display: none;
}
.specGroup .form-group {
  margin-bottom: 0px !important;
}
.section {
  margin: 30px 0;
}
.section h6 {
  font-family: 'Inter-regular';
  font-size: 13px;
  line-height: 19px;
  margin-top: 3px;
}
.helpFaq .panel.panel-default {
  padding: 0px 0px !important;
  margin-bottom: 10px;
}
.helpFaq .panel.panel-default h4 {
  line-height: 20px;
  font-size: 13px;
}
.helpFaq .panel.panel-default h4 a {
  color: #48465b;
}
.helpFaq .panel.panel-default .panel-body {
  padding: 5px 20px 20px !important;
  font-size: 13px;
  line-height: 20px;
}
.helpFaq .panel-group {
  margin-bottom: 20px;
  margin-top: 20px;
  padding: 0 20px;
}
.fs13 {
  font-size: 13px;
}
.right-panel h4 {
  color: #48465b !important;
}
.right-panel ul {
  padding-left: 20px;
  margin-bottom: 20px !important;
}
.right-panel ul li {
  margin-bottom: 10px;
}
.right-panel .alert {
  margin-bottom: 0;
  padding: 15px 0;
}
.right-panel .btn {
  padding: 15px 30px 15px 45px !important;
  white-space: normal !important;
  text-align: left !important;
  margin-bottom: 10px !important;
  white-space: normal;
  text-align: left;
  -webkit-box-shadow: rgba(69, 65, 78, 0.1) 0 0px 10px;
  -khtml-box-shadow: rgba(69, 65, 78, 0.1) 0 0px 10px;
  -moz-box-shadow: rgba(69, 65, 78, 0.1) 0 0px 10px;
  -ie-box-shadow: rgba(69, 65, 78, 0.1) 0 0px 10px;
  -o-box-shadow: rgba(69, 65, 78, 0.1) 0 0px 10px;
  -ms-box-shadow: rgba(69, 65, 78, 0.1) 0 0px 10px;
  box-shadow: rgba(69, 65, 78, 0.1) 0 0px 10px;
}
.right-panel .btn p {
  line-height: 17px;
  margin-bottom: 0px !important;
}
.right-panel .btn.btn-primary {
  background-color: #7780b9 !important;
  border-color: #7780b9 !important;
}
.right-panel .btn.btn-primary span {
  color: white !important;
}
.right-panel .btn.btn-primary:hover {
  background-color: #37cbd4 !important;
  border-color: #37cbd4 !important;
}
.right-panel .btn.btn-default {
  cursor: not-allowed;
  opacity: 0.4;
}
.right-panel .btn.btn-default span {
  color: #48465b !important;
}
.right-panel .mb20s {
  margin-bottom: 20px !important;
}
.right-panel .well {
  margin-bottom: 10px !important;
}
.logo-name {
  display: block;
  height: auto;
  color: #48465b !important;
  padding: 0px 5px;
}
.logo-name h1 {
  line-height: 12px;
  padding: 23px 15px;
}
.logo-name h1 strong {
  font-size: 18px;
  opacity: 0.8;
  display: block;
}
.logo-name h1 span {
  text-transform: uppercase;
  font-size: 10px;
  letter-spacing: 4px;
  opacity: 0.5;
}
.logo-name h1 i {
  float: left;
  margin-right: 20px;
  font-size: 24px;
  opacity: 0.3;
}
.tbl-cell.middle {
  background-color: white !important;
}
@media (min-width: 768px) {
  .tbl-cell.middle {
    background: url(../images/login.jpg);
    background-size: contain;
    background-position: right center;
    background-repeat: no-repeat;
  }
}
@media (max-width: 991px) and (min-width: 767px) {
  .tbl-cell.middle {
    background-position: 350px center;
    background-size: cover;
  }
}
.tbl-cell h3 {
  font-weight: normal;
  font-family: 'Inter-Regular';
  margin-bottom: 30px;
  margin-top: 30px;
  font-size: 22px;
}
.tbl-cell img {
  width: 250px;
}
.text-danger {
  color: #ef4e7b;
}
.customCheck {
  display: inline-block;
  position: relative;
  padding-left: 30px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.customCheck + .customCheck {
  margin-left: 20px;
}
.customCheck span {
  line-height: 24px;
  font-size: 14px;
  display: inline-block;
  font-weight: normal;
  font-size: 13px;
  color: #48465b;
  font-family: 'Inter-SemiBold';
  vertical-align: super;
}
.customCheck input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.customCheck .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #f9f9fc;
  border: 1px solid #dce1fd;
  -webkit-transition: all 0.2s ease-in-out;
  -khtml-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ie-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.customCheck:hover input:not([disabled]) ~ .checkmark {
  background-color: #e5e5ea;
  border: 1px solid #dce1fd;
  -webkit-transition: all 0.2s ease-in-out;
  -khtml-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ie-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.customCheck input[disabled] ~ .checkmark {
  opacity: 0.5;
  cursor: not-allowed;
}
.customCheck input:checked ~ .checkmark {
  background-color: #f9f9fc;
  border: 1px solid #dce1fd;
  -webkit-transition: all 0.2s ease-in-out;
  -khtml-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ie-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.customCheck .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}
.customCheck input:checked ~ .checkmark:after {
  display: block;
}
.customCheck .checkmark:after {
  left: 8px;
  top: 4px;
  width: 7px;
  height: 13px;
  border: solid #38cbd4;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.customRadio {
  display: inline-block;
  position: relative;
  padding-left: 30px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.customRadio + .customRadio {
  margin-left: 20px;
}
.customRadio span {
  line-height: 24px;
  font-size: 14px;
  display: inline-block;
  font-weight: normal;
  font-size: 13px;
  color: #48465b;
  font-family: 'Inter-SemiBold';
  vertical-align: super;
}
.customRadio input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.customRadio .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #f9f9fc;
  border: 1px solid #dce1fd;
  -webkit-transition: all 0.2s ease-in-out;
  -khtml-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ie-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  border-radius: 50%;
}
.customRadio:hover input:not([disabled]) ~ .checkmark {
  background-color: #e5e5ea;
  border: 1px solid #dce1fd;
  -webkit-transition: all 0.2s ease-in-out;
  -khtml-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ie-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.customRadio input[disabled] ~ .checkmark {
  opacity: 0.5;
  cursor: not-allowed;
}
.customRadio input:checked ~ .checkmark {
  background-color: #f9f9fc;
  border: 1px solid #dce1fd;
}
.customRadio .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}
.customRadio input:checked ~ .checkmark:after {
  display: block;
}
.customRadio .checkmark:after {
  top: 6px;
  left: 6px;
  width: 11px;
  height: 11px;
  border-radius: 50%;
  background: #38cbd4;
}
.mt35 {
  margin-top: 35px;
}
.mt30 {
  margin-top: 30px;
}
label:empty {
  display: none;
}
.whiteSpace {
  white-space: nowrap;
}
